spring.jpa.hibernate.ddl-auto=update
spring.datasource.url=jdbc:postgresql://localhost:5432/oddaj
spring.datasource.username=dmytro
spring.datasource.password=student
spring.resources.static-locations=classpath:/static/css/